<div class="side-menu">
  <div class="side-menu__link-group">
    <app-side-menu-link
      name="Dashboard"
      [path]="ADMIN_PATH"
      [isCollapsed]="isCollapsed"
    >
      <svg-nav-dashboard class="icon"></svg-nav-dashboard>
    </app-side-menu-link>
    <app-side-menu-link
      name="Create quiz"
      [path]="CREATE_QUIZ_PATH"
      [isCollapsed]="isCollapsed"
    >
      <svg-nav-quiz class="icon"></svg-nav-quiz>
    </app-side-menu-link>
    <app-side-menu-link
      name="Create news"
      [path]="CREATE_NEWS_PATH"
      [isCollapsed]="isCollapsed"
    >
      <svg-nav-news class="icon"></svg-nav-news>
    </app-side-menu-link>
  </div>
  <button
    class="side-menu__toggle"
    [class.collapsed]="isCollapsed"
    (click)="toggleMenu.emit()"
    type="button"
  >
    <
  </button>
</div>
